<!doctype html>
<html data-framework="vue">
<head>
    <meta charset="utf-8">
    <title>Vue.js • TodoMVC</title>
    <link rel="stylesheet" href="node_modules/todomvc-common/base.css">
    <link rel="stylesheet" href="node_modules/todomvc-app-css/index.css">
    <!-- <style> [v-cloak] { display: none; } </style> -->
</head>
<body>
<section class="todoapp">
    <header class="header">
        <h1>todos</h1>
        <todo-input :todos="todos"></todo-input>
    </header>
    <!--TODO afficher les todos -->
</section>
<script src="node_modules/vue/dist/vue.js"></script>
<script src="js/todo-input.component.js"></script>
<script src="js/app.js"></script>
</body>
</html>
